<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/pzlp37-base.xml">

  <sim>

    <description>PZL P.37 A Los (YASim)</description>
    <author>BARANGER Emmanuel (3D)</author>

    <aircraft-version>0.2</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/FDM/pzlp37A-yasim</aero>

    <variant-of>pzlp37B</variant-of>
    <model>
      <mode     type="string">modeA</mode>
    </model>

    <menubar    include="Dialogs/pzlp37A-menu.xml"/>

    <help       include="Systems/HELP/helpA.xml"/>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 1 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/pzlp37-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/pzlp37A-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/pzlp37A-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/pzlp37A-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/pzlp37A-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/pzlp37A-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/pzlp37A-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>Państwowe-Zakłady-Lotnicze</tag>
      <tag>Medium-bomber</tag>
      <tag>1930s</tag>
      <tag>1940s</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>twin-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>

